Plack-Middleware-ReverseProxy

Prerequisites

Plack-Middleware-ReverseProxy declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Plack0.9988Plack-1.0032128.57
Plack::Middleware0Plack-1.0032128.57
Plack::Request0Plack-1.0032128.57
parent0parent-0.228120.00
perl5.8.1perl0.00

Plack-Middleware-ReverseProxy declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98131.43
Test::More0Test-Simple-1.001008128.57

Plack-Middleware-ReverseProxy declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-6.98131.428571428571